<?php
session_start();
require_once('conexion.php');
require_once('include/sesiones.php');
if (isset($_SESSION['usu_nombre']))
{
    $regis=mysqli_query($con,"SELECT * from permiso where modulo_mod_id='24' and usuario_usu_id='$usu_id'  ") or die(mysqli_error($con));
    $reg=mysqli_fetch_array($regis);
    if($reg['per_visualizar']=="Activo")
    {
        if ($aper_num>'0')
        {
?>
<!DOCTYPE html>
<html lang="en">
<head>
<?php include ('head.php');?>

</head>
<body >
<?php
$inicio="";
$M_inventario="";
$M_contactos="";
$M_compras="";
$M_ventas="";
$M_pedidos="";
$M_pos="active";
$R_reportes="";

$ventas="";
$remisiones="";
$cajas="";
$apartadas="active";
$orden="";
$movimientos="";
$periodica="";  
include ('menu.php');
?> 
<div class="main">
    <div class="col-md-2">
        <?php include ('include/menu_pos.php');?>       
    </div> <!-- /span6 -->
    <div class="col-md-10">  
        <div class="widget stacked">
            <div class="widget-content">
                <div class="widget stacked">
                    <div class="widget-content">
                        <section id="buttons">
                            <div class="col-md-5"> <div class="col-md-5">
                                <a href="#reporte_venta_apartada" data-toggle="modal" class="btn btn-danger"> REPORTE</a>
                                <?php include ('php_reportes/form_ventas.php');?>                   
                            </div></div>
                            <div class="col-md-3" style="padding-right: 15px;">
                                <select id="estado" name="estado" class="form-control input-sm" onchange='load(1);'>
                                    <option value="apartada">PENDIENTES</option>
                                    <option value="pagada">FACTURADAS</option>
                                </select>
                            </div>
                            <div class="col-md-4">
                                <input type="text" class="form-control input-sm" id="q" placeholder="Buscador" onKeyUp='load(1);' autofocus value="">
                            </div>
                        </section>
                    </div> 
                </div>  
                <center> <span id="loader"></span></center>
                <div id="resultados"></div><!-- Carga los datos ajax -->
                <div class='outer_div'></div><!-- Carga los datos ajax -->
            </div>
        </div></br></br></br>
    </div> <!-- /row -->
</div>
<div class="modal fade" id="cobrar" tabindex="-1" role="dialog" aria-labelledby="editModalLabel" aria-hidden="true">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
                <h4 class="modal-title">Completar Venta</h4>
            </div>
            <div class="modal-body">
                <div id="form-fact"></div>
            </div>
        </div><!-- /.modal-content -->
    </div><!-- /.modal-dialog -->
</div><!-- /.modal -->
<?php
    include ('php_caja/caja_abrir.php');
    include ('script.php');
?>
<script>
$(document).ready(function(){
  load(1);
});

function load(page)
{
var q= $("#q").val();
var estado= $("#estado").val();
$("#loader").fadeIn('slow');
$.ajax({
    url:'./php_apartados/tabla_apartadas.php?action=ajax&page='+page+'&q='+q+'&estado='+estado,
     beforeSend: function(objeto){
     $('#loader').html('<img src="./img/ajax-loader.gif"> Cargando...');
    },
    success:function(data){
      $(".outer_div").html(data).fadeIn('slow');
      $('#loader').html('');
    }
  })
}
</script>
</body>
</html>
<?php
        }
        else
        {
            echo '<script>alert("primero debes Abrir caja")</script>';
            echo '<script> setTimeout("history.back(1)", 0); </script>';
        }
    }
    else
    {
        echo '<script>alert("No tienes permiso para ver esta pagina")</script>';
        echo '<script> setTimeout("history.back(1)", 0); </script>';
    }
} 
    else
{
    echo '<script>location.href = "index.php";</script>';
}
?>